import { jsx } from "react/jsx-runtime";
import { LockSimpleIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const LockSimple = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "LockSimple", ...props, children: /* @__PURE__ */ jsx(LockSimpleIcon, { weight: variant }) });
  }
);
LockSimple.displayName = "LockSimple";
Object.assign(LockSimple, { isGdsIcon: true });
export {
  LockSimple
};
